.cc_banner-wrapper{z-index:9001;position:relative;color:#540e85!important;text-align:left;}

.cc_container .cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}

.cc_container .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em;font-family:"BTFont_Lt", "Helvetica", "Arial", sans-serif;font-weight:bold;}

.cc_container .cc_logo{display:none;text-indent:-1000px;overflow:hidden;width:100px;height:22px;background-size:cover;background-image:url(//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/logo.png);opacity:0.9;transition:opacity 200ms}

.cc_container .cc_logo:hover,.cc_container .cc_logo:active{opacity:1}

.cc_container .cc_message .cc_more_info {
    text-decoration: underline;
}

@media screen and (min-width: 500px){
	
	.cc_container .cc_btn{font-size:0.8em}
	
	.cc_container .cc_message{font-size:0.8em}
}

@media screen and (min-width: 768px){
	
	.cc_container .cc_btn{font-size:1em}
	
	.cc_container .cc_message{font-size:1em;line-height:1em}
}

@media screen and (min-width: 992px){
	
	.cc_container .cc_message{font-size:1em}
}

@media print{.cc_banner-wrapper,.cc_container{display:none}}

.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:10px}

@media screen and (max-width: 787px) {.cc_container {bottom: 37px;}}

.cc_container .cc_btn{padding:8px 10px;background-color:#f1d600;
                      cursor:pointer;transition:font-size 200ms;text-align:center;font-size:0.6em;display:block;width:33%;
                      margin-left:10px;float:right;max-width:120px;font-family: "BTFont_Lt", "Helvetica", "Arial", sans-serif;border-radius: 5px;}

.cc_container .cc_message{transition:font-size 200ms;font-size:0.6em;display:block}

@media screen and (min-width: 500px){
	
	.cc_container .cc_btn{font-size:0.8em}
	
	.cc_container .cc_message{margin-top:0.5em;font-size:0.8em}
}

@media screen and (min-width: 768px){
	
	.cc_container{padding:15px 30px 15px}

	.cc_container .cc_btn{font-size:1em;padding:8px 15px}

	.cc_container .cc_message{font-size:1em}
}

@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}

.cc_container{background:#fff;font-size:17px;box-sizing:border-box;border:2px solid #55379b}

.cc_container .cc_btn{color:#fff;background-color:#540e85;border:1px solid #b8b8b8}

.cc_container a,.cc_container a:visited{text-decoration:none;color:#ed40a6}

@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}

@keyframes slideUp{0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}

.cc_container,.cc_message,.cc_btn{animation-duration:0;-webkit-animation-duration:0;-moz-animation-duration:0;-o-animation-duration:0;}